<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="120dp"
    android:layout_height="120dp"
    >

    <!--android:layout_margin="5dp"-->
    <ImageView
        android:id="@+id/photo_list_iv"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="0dp"
        android:scaleType="centerCrop"
        />

    <ImageButton
        android:id="@+id/photo_list_checkBtn"
        android:layout_width="22dp"
        android:layout_height="22dp"
        android:layout_alignParentTop="true"
        android:layout_alignParentRight="true"
        android:layout_margin="10dp"
       android:background="@drawable/check_none" />

</RelativeLayout>